filename = 'BetterF1-Fabric-1.1+1.21.7.jar'
name = 'Better F1 Reborn'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21.1', '1.21.2', '1.21.3', '1.21.4', '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.1+1.21.7'

[download]
hash = '218c3aa2ae3356309997deae0861133e9f861581'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6707091
project-id = 959591